Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I'm a developer...and use Yell0wsnow.

  1. #1
    Default I'm a developer...and use Yell0wsnow.
    Is there anyway to upgrade to 3.0 without breaking yellowsnow support? It updates your baseband to 4.2 so I'm going to assume an iPhone 3G cannot be unlocked to the new baseband. I haven't update yet and wanted to know if there was any way to bypass the baseband upgrade.

  2. #2
    Livin the iPhone Life reeko's Avatar
    Join Date
    Dec 2007
    Location
    England
    Posts
    1,564
    Thanks
    48
    Thanked 166 Times in 136 Posts

    not until the dev team publicly releases an updated pwnage tool for 3.0 firmware, that they probably wont till public release

    you fancy putting my UDID on your developer list so i can update and activate at 3.0 beta?
    The Original Autobot of MMi
    Jesus couldn't turn into a fire engine


    LOL -> "Winterboard does not interfere at all with my performance."

    Suck it up, Sucker

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •